.NavBar {
    height: 60px;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    box-shadow: 0 0 5px rgb(200, 200, 200);
}

.navButtonsWrapper_NavBar {
    display: flex;
    flex-direction: row;
}

.navButton_NavBar {
    font-size: 17px;
    padding: 10px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    color: rgb(0, 140, 255);
    text-decoration: none;
    cursor: pointer;
}